ENOUGH(8)

NAME
enough - report timing interval duration

SYNOPSIS
enough

DESCRIPTION
enough reports the timing interval duration ENOUGH. The required timing interval is determined experimentally to ensure that the timing results are accurate to within 1% in the spite of the system clock resolution and measurement overheads. It is necessary to measure ENOUGH experimentally because system clock resolution varies widely across systems, from as large as 10 milliseconds to as small as 1 microsecond, a range of four orders of magnitude.

OUTPUT
The output is reported in microseconds as an integer:

    5000

ACKNOWLEDGEMENT
Funding for the development of this tool was provided by Sun Microsystems Computer Corporation.

SEE ALSO
lmbench(8), lmbench(3), timing(3).